"Browse Host" = "Host-ok böngészése";
"Browse" = "Böngészés";
"Clear Completed" = "Kész letöltések eltávolítása";
"Clear" = "Törlés";
"Download Selected Files" = "Kiválasztott fájlok letöltése";
"Download" = "Letöltés";
"Filter Results" = "Szűrés eredménye";
"Filter" = "Szűrő";
"Pause Download" = "Letöltés szüneteltetése";
"Pause" = "Szüneteltetés";
"Remove Connection" = "Kapcsolat megszakítása";
"Remove Download" = "Letöltés törlése";
"Remove" = "Törlés";
"Resume Download" = "Resume Download";
"Resume" = "Folytatás";
"Reveal in Finder" = "Megnyitás intézőben";
"Reveal" = "Megnyitás";